/* ======================================================================================================================================================
Progress Bar
====================================================================================================================================================== */
.avia-progress-bar-container{margin: 15px 0; clear:both;}
.avia-progress-bar{position: relative; margin-bottom:4px;}
.avia-progress-bar .progressbar-title-wrap {
position: absolute;
z-index: 2;
bottom: 3px;
left: 3px;
color: white;
background: black;
background: rgba(0, 0, 0, 0.5);
padding: 1px 10px 2px 10px;
border-radius: 3px;
line-height: 21px;
}
.progressbar-icon{float:left;margin-right:5px;}
.icon-bar-no .progressbar-icon{display:none;}
.progressbar-title{float:left;}
.avia-progress-bar .progress{width:100%; height:30px; line-height: 30px; position: relative; border-radius: 3px; overflow: hidden;
box-shadow: inset 0px 0px 15px 0px rgba(0, 0, 0, 0.07);
}

#top .avia-progress-bar div.progress .bar-outer, #top .avia-progress-bar div.progress .bar{height:100%; position: absolute; top:0; left:0; width:100%;
background-size: 32px 32px; border-radius: 3px;
}

.av-animated-bar .avia-progress-bar div.progress .bar{
-webkit-animation: avia-bg-move 1.2s linear infinite; /* Safari 4+ */
animation:         avia-bg-move